using System;
using System.Collections.Generic;
using System.Globalization;
using System.Linq;
using System.Text;
using System.Threading;
using System.Threading.Tasks;
using System.Windows;
using Test.SubWindows;

namespace Test
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            DataContext = new MainWindowViewModel();
        }

        private void Button_Ribbon_Click(object sender, RoutedEventArgs e)
        {
            bool office2013 = (DataContext as MainWindowViewModel).Office2013Checked;

            RibbonWindowController controller = new RibbonWindowController(this, office2013);
            controller.Start();
        }
    }
}
